/*CUSTOM CSS HERE*/

.logo{width:78px;}
.top-right a .mail-icon{height:50px;width:50px;border:0;}


.margin-container{margin-top:96px;}
.news-box-holder .news-box .news-link .news-image .img-holder,
.newsSlider .slick-slide.slick-current .news-link .news-image .img-holder{padding-bottom:65%;}
.HomeSection5 .newsSlider .slick-slide.slick-current .news-title h3{font-size:24px;}
.HomeSection3 .content-box p{margin-left:0 !important;max-width:100%;}
.what-we-list-holder{max-width:100%;}

.accordion .accordion-item{margin-bottom:0;}
.help-box .arrow-btn{display:none;}

.ServiceSection3 .help-box-holder a, 
.IndustriesSection4 .help-box-holder a{cursor: inherit;}

.row.help-holder .col-lg-6 .help-box-holder a .help-box{border:1px solid #D9D9D9 !important;}
.IndustriesSection1 .content-box .max-width-content, .ServiceSection1 .content-box .max-width-content{max-width: 100%;}
.team-content-modal{max-width: 950px;}
.team-content-modal .team-content{max-height:450px;overflow-y: auto;}
.single-post .breadcrumb-container ul li a,.single-post .breadcrumb-container ul li a::after{color:#4C4C4C;opacity:.7;}
.single-post .breadcrumb-container ul li a:hover{opacity:1;}
.single-post .breadcrumb-container ul li strong{color:#4C4C4C;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;max-width: 14em;display: inline-block;}
.single-post .breadcrumb-container ul{white-space: nowrap;flex-wrap: nowrap;max-width:600px;}

.OurTeamSection1 .row .col-lg-3{width:20%;}
.sidebar-holder{padding-right:30px;}
.sidebar-holder .accordion .accordion-item.active{box-shadow:none;}
.sidebar-holder .accordion-header a{padding:20px 0;}
.sidebar-holder .category-list{list-style-type:none;padding:0;margin-bottom:10px;margin-top:10px;}
.sidebar-holder .category-list a{padding:10px 0;display: block;}
.sidebar-holder .accordion .accordion-item,
.sidebar-holder .accordion .accordion-item.active{box-shadow:none !important;}

.inner-container-xxl{padding:100px 0;}
.HomeSection4 .content-box small{font-size:15px;padding-bottom:30px;font-weight:800;position:relative;display:inline-flex;align-items:center;letter-spacing:3.75px;text-transform:uppercase;color:#9B9B9B;line-height:1;font-family:"Manrope", sans-serif;}
.CareersSection1 .odd-even-box a{cursor: default;}
.HomeSection3.bg-img-tr{background-size:97%;}

/*.book-slider .slick-list .book-box-holder a, .IndustriesSection4 .help-box-holder a{pointer-events: none;}*/
.ftbox3{width:140px;}

.book-box .book-info{padding-top:25px;}
.book-slider .slick-list{margin-right:0;}
.book-slider .slick-list .book-box-holder a .book-box .img-holder, .book-box-holder a .book-box .img-holder{padding-bottom: 141.73%;}
.book-slider .slick-list .book-box-holder a .book-box .img-holder img, .book-box-holder a .book-box .img-holder img{width:100%;-o-object-fit:none;object-fit:inherit;object-position: inherit;}
.newsSlider .slick-list{margin-right:0;}
.newsSlider .slick-track,
.book-slider .slick-track{margin-left:0;}


@media only screen and (max-width: 1599.98px) {
    .inner-container-xxl{padding:70px 0;}
    .team-content-modal{max-width: 850px;}
    .team-content-modal .team-content{max-height:380px;padding:30px 50px;}
    .ftbox3{width:130px;}
}

@media only screen and (max-width: 1199.98px) {
    /*.topNavWrapper{z-index: 0;}*/
    
    .nav-wrapper{margin:28px 0 !important;z-index:0 !important;}
    .logo-holder{z-index: 2;position: relative;}
    .logo{width:70px;}
    
    .mega-menu-primary-off-canvas-open .logo-holder, .mega-menu-primary-off-canvas-open .top-right{z-index:-1;}
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary{height:100vh;padding-bottom:100px;overflow-y:auto;}
    /*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{border-bottom: 1px solid #aaa;}*/
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{padding-top:0 !important;padding-bottom:0 !important;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li{padding:8px 0;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li:last-child{border:0;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li a:hover{color:var(--primary);}
    .single-post .breadcrumb-container ul li strong{max-width: 12em;}
}
@media only screen and (max-width: 991.98px) {
.newsSlider .news-link .news-image .img-holder,
.newsSlider .slick-slide.slick-current .news-link .news-image .img-holder{padding-bottom: 65%;}
.single-post .breadcrumb-container ul{max-width: 100%;white-space:normal;flex-wrap:wrap;}
.single-post .breadcrumb-container ul li{color:#fff;}
.single-post .breadcrumb-container ul li strong{color:#fff;max-width:100%;white-space: normal;}
.single-post .breadcrumb-container ul li a, .single-post .breadcrumb-container ul li a::after{color:#fff;}
.DetailsContent p{text-align: justify;}

.OurTeamSection1 .row .col-lg-3{width:25%;}


}
@media only screen and (max-width: 767.98px) {
  .footer-wrapper .footer-right .ftbox{margin-right:0;}
  .OurTeamSection1 .row .col-lg-3{width:50%;}
  .CareersSection2{margin-top:50px;}
}
@media only screen and (max-width: 575.98px) {
    
.nav-wrapper{margin: 22px 0 !important;}
.margin-container{margin-top:85px;}
.DetailsContent h4, .DetailsContent .h4{font-size: 22px;}
.pageTitle.lg h1, .pageTitle.lg h2, .pageTitle.lg h3, .pageTitle.lg h4, .pageTitle.lg h5, .pageTitle.lg h6{font-size:22px !important;line-height:1.2;}

.CareersSection2 .icon-holder, .IndustriesSection1 .icon-holder, .ServiceSection2 .icon-holder{margin: 0 auto;}
.CareersSection2 .grid-box, .IndustriesSection1 .grid-box, .ServiceSection2 .grid-box{text-align:justify;}
.CareersSection2 .grid-box h5, .IndustriesSection1 .grid-box h5, .ServiceSection2 .grid-box h5{text-align:center;}
.ServiceSection3{padding-top:20px;}
.OurTeamSection1 .row .col-lg-3{width:50%;}
.top-right a .mail-icon{margin-left:10px;}
.page-id-740 .table-bordered tr td:nth-child(1){white-space: nowrap;}
.BannerSection.lg .news-date::before{background-image: url(../../images/icon-calendar-white.png);}
.BannerSection.lg .news-meta li.author::before {background-image: url(../../images/icon-user-white.png);}
.team-info h4.size-32{font-size:16px;line-height:1.3;}

.news-listing.pl15.pr15{padding-inline:0 !important}
.sidebar-holder{padding-right:0;}
.news-listing .col-lg-4{padding:15px 0;}
.news-listing .news-box-holder:hover{box-shadow: none;}
.news-listing .news-box-holder{padding-block: 0;}
.news-listing .news-box-holder .news-box{padding-inline: 0;}
.CareersSection2{margin-top:15px;}
.CareersSection3 .full-height-image{max-height:250px;}
}

@media only screen and (max-width: 350.98px) {
  .ftbox1 .pageTitle h2 {
    font-size: 24px;
  }
  .OurTeamSection1 .row .col-lg-3{width:100%;}
}

/*Amit Suthar - 21-01-26*/

.pageTitle small { font-size: 14px !important; }
.footer-nav li a { line-height: 2; }







@media only screen and (max-width: 991.98px) {
  .pageTitle small { font-size: 12px !important; }
}